/*===================================== 
YOU CAN WRIGHT CUSTOME CSS 
======================================*/

/* Mobile & Tablet */
.desktop-white-heading,
.desktop-white-heading span {
    color: #ffffff !important;
}

@media only screen and (max-width:768px){
   .desktop-white-heading,
    .desktop-white-heading span {
        color: #000000 !important;
    }
}

.extra-nav a,
.extra-nav a i {
    color: #fff !important;
}

.product-block {
    height: 100%;
    background: #f8f8f800;
    padding: 10px;
}

/* footer map */

.location-map-widget img {
    width: 100%;
    max-width: 280px;
    border-radius: 8px;
    transition: all 0.3s ease;
    cursor: pointer;
}

.location-map-widget img:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
}

.location-map-widget p a {
    color: #5E0E1A;
    font-weight: 600;
    text-decoration: none;
}

.location-map-widget p a:hover {
    text-decoration: underline;
}
/* Desktop */
.location-map-widget img {
    width: 100%;
    max-width: 280px;
    height: auto;
}

/* Mobile */
@media (max-width: 767px) {
    .location-map-widget {
        text-align: center;
    }

    .location-map-widget img {
        max-width: 180px; /* Adjust size as needed */
        margin: 0 auto;
        display: block;
    }

    .location-map-widget p {
        font-size: 13px;
        margin-top: 8px;
    }

    .widget-title {
        font-size: 18px;
    }
}


/* project detail */

/* Force Magnific Popup controls */

.mfp-close,
.mfp-arrow {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.mfp-close {
    position: fixed !important;
    top: 20px !important;
    right: 20px !important;
    color: #fff !important;
    font-size: 40px !important;
    z-index: 999999 !important;
}

.mfp-arrow-left,
.mfp-arrow-right {
    z-index: 999999 !important;
}

.mfp-arrow-left {
    left: 20px !important;
}

.mfp-arrow-right {
    right: 20px !important;
}

.mfp-counter {
    color: #fff !important;
}